package CheckRelease::L10N::ja;

use strict;
use warnings;

use base 'CheckRelease::L10N';
use vars qw( %Lexicon );

## The following is the translation table.

%Lexicon = (
	'Support your checking entries.' => '記事の公開前確認作業を支援します。',
	'Permission of certificater' => '承認可能な権限',
	'Select permissions which certificaters must has. This is reflected to notifications and certificaters which are selectable as a certificater.'
		=> 'どの権限を持つユーザーを承認者とするか選択してください。記事投稿の通知や承認者の選択画面に反映されます。<strong>システム・ブログどちらの設定も未選択の場合は投稿通知が行われません。</strong>',
	"This setting superimpose system setting." => 'この設定はシステムのプラグイン設定より優先されます。',
	"Check 'Selectable', when You want to that writers can select a certificater."
		=> "投稿者が承認者を選択できるようにする場合、「選択させる」を選択してください。",
	'Selectable or Unselectable' => '承認者の選択',
	'Selectable' => '選択させる',
	'Unselectable' => '選択させない',
	'administer' => 'システム管理者',
	'administer_website' => 'ウェブサイト管理者',
	'administer_blog' => 'ブログ管理者',
	'Lock entry or not' => '承認申請中記事の編集',
	'Select which you want to lock entries which were written by writers, and are subscribing to be approved by certificater.'
		=> '承認申請中の記事を投稿者が編集できるようにするかどうか設定することができます。「編集できない」を選択すると、記事を保存して申請後に記事一覧へリダイレクトされます。',
	'Lock' => '編集できない',
	'Unlock' => '編集できる',
	'Link type of notifed emails' => '通知メールのリンク',
	'Select a edit link of a preview link which you want to notify to administrators.' => '管理者に通知するメールに記載するURLの種類を選択してください。',
	'Edit link' => '編集画面のリンク',
	'Preview link' => 'プレビュー画面のリンク',
	'Select Checkers' => '承認依頼者の選択',
	'You can select your checker.' => '次の中から承認を依頼するユーザーを選択してください。',
	'Required check' => '承認申請の必須化',
	"Select 'Required', if check is required. This setting is available in 'Selectable'."
		=> '「承認者の選択」の設定が「選択させる」の場合のみ、設定できるオプションです。<br />承認を必須とする場合は「必須にする」を選択してください。',
	'Required' => '必須にする',
	'Not required' => '必須にしない',
	"Can't find checkers." => '承認者の設定に該当するユーザーがみつかりません',
	'Cross check' => '承認者間の承認依頼',
	'Select which checkers are checked each other.' => '承認者が他の承認者へ承認依頼を行う場合は「依頼する」を選択してください。',
	'Not notify' => '通知しない',
	'Notify' => '通知する',
	'To send back' => '差し戻し',
	'Return to notification' => '記事差し戻し通知',
	"Return to a entry '[_1]([_2])' by '[_3]([_4])'."
		=> "'[_3]([_4])'が'[_1]([_2])'を差し戻しました。",
	'You can edit bellow URL.' => 'この記事の情報を見たり編集する場合には、下記のURLをクリックするか、URLをコピーしてブラウザのアドレス欄に貼り付けてください。',
	'Edit entry:' => '編集する',
	'Posted reasons are bellow.' => '差し戻し理由は次のとおりです。',
	'Return to(Draft)' => '差戻し',
	'Return to(As Publish)' => '差戻し',
	"'[_1]'(ID:[_2])' was returned." => "'[_1]([_2])'が差戻されました。",
	'Revision' => 'リビジョン',
	'Edit on publish' => '公開記事の編集',
	'Edit Entry: New Revision' => 'ブログ記事の編集: リビジョンの新規作成',
	'Replace' => '差替え',
	"'[_1]([_2])' is locked." => "'[_1]([_2])'は承認申請中のため編集できません。",
	"The entry is subscribed and locked." => '承認申請中のため編集できません。',
	"The page is subscribed and locked." => '承認申請中のため編集できません。',
	"'[_1]'(ID:[_2])' was posted." => "'[_1]([_2])'が投稿されました。",
	'Auchenticator is required.' => '承認者を選択してください。',
	"Use [_1] in [_2] template." => '[_1]タグは[_2]テンプレートで使用してください',
	"Publish Scheduled Entries's Revision" => '指定日公開を設定された記事のリビジョンを公開します',
	'Returnto Reason' => '差戻し理由',
	'Nothing is noted.' => '差戻し理由はありません。',
	"Trial is expired." => '試用期間が切れました。',
	"Probation:" => '試用期間',
	"License key:" => 'ライセンスキー',
	"E-mail:" => 'メールアドレス',
	"Ends in" => '残り',
	"Register license" => 'ライセンスキーを登録する',
	'Save draft and notice' => '下書き保存して申請する',
	'writer_save_text' => '保存',
	#'writer_save_text_checked' => '保存して申請',
	'writer_save_text_checked' => '承認申請',
	'Request' => '依頼する',
	'Not request' => '依頼しない',
	'Subscribing' => '申請中',
	'ReturningTo' => '差戻し中',
	'MTCloud Management URLs' => 'MTクラウド管理画面URL',
	'Management URLs' => '管理画面URL',
	'Do you want to replace URL on MT Cloud ?'
		=> 'MTクラウドで通知メールのURLを管理画面のURLに変更する場合、MTクラウドの管理画面のURLを設定してください',
	'Movable Type cloud maybe need this option.' => 'Movable Tyeoクラウド版で、通知メールのURLが正しく開けない場合、このオプションを利用してください。',
	'Use SSL' => 'SSL(https://)を使用する',
	'Not replace' => '置換しない',

	'Transfer Approval' => '承認の委譲',
	'Send email to all checkes again.' => '承認者全員に承認依頼メールを再送します。',
	'Send email to another checkers.' => '他の承認者に承認依頼メールを再送します。',
	'(Checking)' => '(確認中)',

	'This URL is invalid or expired.' => 'このURLは無効であるか、有効期限が切れています。',
);

1;
